HELPDESK - Thiét bi CNTT #35927
Ti€p nhan nhan su moi
11/25/2022 09:52 AM - Lé Thi Anh Thi

Status: Closed Start date: 11/25/2022
Priority: Normal Due date: 11/25/2022
Assignee: Tran Thj Thuy % Done: 50%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Actual start date: Actual end date:

Description

Phung Quang Minh  TTS SEO Phong phat trién du an Digital Branding - Team 5 GOB Ngoc 28/11/2022
Lé Th~i Huynh Mai  Nhan vién Kinh doanh Phong Kinh doanh s& 3 GOB Ngoc 28/11/2022
Nguyén Cong Tudn TTS QC Dam bao chét lugng GSOFT Thi 28/11/2022

Em gtri théng tin nhan sur nhan viéc thit 2 tuan sau, Anh Hiép, Anh Quyén sap x&p chd ngdi tao tai khoan cho céc ban gidp em nha
ban Nguyén Cong Tu&hn tao tai khoan dudi ggroup.vn gidp em nhé

History

#1 - 11/25/2022 04:04 PM - Nguyén Van Quyén
- % Done changed from 0 to 50

#2 - 11/25/2022 04:12 PM - Nguyén Vin Quyén

Hi chi,

Sau khi em kiém tra thi phan phan quyén nay khong thé& chinh slra thi cong dugc nén phai chuyén qua dev méat tam 1h.
Céam On chij!

#3 - 11/28/2022 08:06 AM - Nguyén Van Quyén

- Status changed from New to Closed
